
/*  HTML5 ? Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

/*  FIN HTML5 ? Boilerplate  */


/*
    Styles du site : structure, positionnement
*/

body {font-family:Segoe UI,Arial,Verdana,Tahoma,sans-serif;}
.block {display:block;}
.clear {width:1px; height:1px; overflow:hidden; clear:both;} 

#wrapper {margin:auto; width:960px; position:relative;}

/* Styles Header
 ---------------------------------------------------------------------*/

/* Partie Blade */
header aside {height:26px; padding:0 10px; margin: 0; font-family:Segoe UI,Arial,Verdana,Tahoma,sans-serif; position:relative; width:940px;}
header aside nav {height:26px;}
header aside img.logo{float:left; margin-top: 1px; padding:0; width:auto;}

header aside .liens {height:26px;}
header aside .liens a:link, header aside .liens a:visited {float:left;margin:0 10px 0 0;font-size:12px; text-decoration:none; font-weight:normal; padding-top:5px;}
header aside .liens a#local_link {float:right; text-align:right; margin-right:0;}
header aside .liens a#produits_link {float:left; text-align:left; margin-left:340px;}

header aside .bing {width:320px; position:absolute; top:2px; left:95px;}

header aside .fly_out {position:absolute; top:26px; left:0; z-index:50; width:920px; padding:20px 20px 15px;z-index:10000;}
header aside .fly_out h3 {font-size:26px; font-weight:normal; margin:10px 0 10px 0;}

header aside #local_details {display:none;}
header aside #local_details a:link, header aside #local_details a:visited {color:#fff; font-size:11px; text-decoration:none;}
header aside #local_details a:hover, header aside #local_details a:active {color:#ffea41;}

header aside #produits_details {display:none;}
header aside #produits_left {width:420px; float:left; margin-right:40px;}
header aside #produits_right {width:450px; float:left;}

header aside #produits_left ul {margin:0; padding:0; list-style:none;}
header aside #produits_left ul li {margin-top:7px;}

header aside .produits_right_g {width:220px; float:left;}
header aside .produits_right_d {width:220px; float:right;}

header aside #produits_right h2 {margin:0;}
header aside #produits_right ul {margin:0; padding:0; list-style:none;}
header aside #produits_right ul li {margin-top:5px;}

header aside #produits_left a.img {background-color: transparent !important ;height: 45px; margin-right: 20px;width: 45px;}
header aside #produits_left a.img:hover {background-color: transparent !important ;}


    /* PopIn Partager */
    header #popin-partage {display:none; position:absolute; z-index:12; padding:7px 10px; top:20px; left:0; height:290px;}
    header #popin-partage h3 {font-weight: normal; margin:0; padding-bottom:3px; white-space:nowrap;}
    header #popin-partage .partage-favoris ul {float:none; margin:8px 0 0 0;}
    header #popin-partage .partage-favoris ul li {float:left; margin-right:8px;}
    header #popin-partage .partage-favoris ul a:link, header #popin-partage .partage-favoris ul a:visited {border:none; padding:0; width:16px; height:16px; display:block; text-indent:-30000px; overflow:hidden; background:url(../images/spr-icons.gif) no-repeat;}
    header #popin-partage .partage-tous {margin-top:15px;}
    header #popin-partage .partage-tous ul {float:left; margin:8px 0 15px 0;}
    header #popin-partage .partage-tous ul li {font-size:12px; min-height:16px; background:url(../images/spr-icons.gif) no-repeat; padding-left:19px; width:155px; float:none; margin:0 0 8px 0;}
    header #popin-partage .partage-tous ul a:link, header #popin-partage .partage-tous ul a:visited {border:none; padding:3px 6px 4px 4px; }
    header #popin-partage .partage-tous ul.links-all-2 {border:none; margin-left:10px;}

    #wrapper #popin-partage .partage-favoris ul a.icone00 {background-position:0px -112px;}
    #wrapper #popin-partage .partage-favoris ul a.icone02 {background-position:0px -144px;}
    #wrapper #popin-partage .partage-favoris ul a.icone05 {background-position:0px -480px;}
    #wrapper #popin-partage .partage-favoris ul a.icone14 {background-position:0px -432px;}

    header #popin-partage .partage-tous ul .icone01 {background-position:0px -128px;}
    header #popin-partage .partage-tous ul .icone02 {background-position:0px -144px;}
    header #popin-partage .partage-tous ul .icone03 {background-position:0px -480px;}
    header #popin-partage .partage-tous ul .icone04 {background-position:0px -176px;}
    header #popin-partage .partage-tous ul .icone05 {background-position:0px -480px;}
    header #popin-partage .partage-tous ul .icone06 {background-position:0px -192px;}
    header #popin-partage .partage-tous ul .icone07 {background-position:0px -224px;}
    header #popin-partage .partage-tous ul .icone08 {background-position:0px -256px;}
    header #popin-partage .partage-tous ul .icone09 {background-position:0px -288px;}
    header #popin-partage .partage-tous ul .icone10 {background-position:0px -320px;}
    header #popin-partage .partage-tous ul .icone11 {background-position:0px -352px;}
    header #popin-partage .partage-tous ul .icone12 {background-position:0px -384px;}
    header #popin-partage .partage-tous ul .icone13 {background-position:0px -464px;}
    header #popin-partage .partage-tous ul .icone14 {background-position:0px -432px;}
    header #popin-partage .partage-tous ul .icone15 {background-position:0px -496px;}
    header #popin-partage .partage-tous ul .icone16 {background-position:0px -513px;}
    /* FIN PopIn Partager */

/* FIN Partie Blade */

header .logo {padding:30px 0 10px 30px; width:550px; float:left;}

/* Partie Recherche */
header #bing-bar {position: absolute;top:0;left:94px; z-index:20000;}
#bing-bar #MS_Nav_msBing {float: right; margin-top: 1px; padding-bottom: 2px; text-align: left;}
#bing-bar #MS_Nav_msBing .MS_Nav_msviLSBtbox {border-style: none; border-width: 0; float: left; font-size: 12px; font-style: italic; padding: 4px 4px 0 4px; vertical-align: middle;}
#bing-bar #MS_Nav_msviLSBtbox {background:none repeat scroll 0 0 transparent; opacity:0.7;}
#bing-bar .MS_Nav_msviLSBssearch {background:transparent url(../images/interface.png) no-repeat 0px -143px; border: medium none; cursor:pointer; height: 20px; width:20px; margin:0; padding:0;}
#bing-bar .MS_Nav_msviLSBlogo {background:transparent url(../images/interface.png) no-repeat 0px -163px; border: medium none; height: 22px; margin: 0 0 0 -5px; width: 47px;}
#bing-bar .spacer {background:transparent url(../images/spacer.gif) no-repeat scroll left top;}

    /* Liste deroulante recherche */
    #bing-bar .liste-search {display:none; margin:0 0 0 -1px; padding:1px 10px 5px 10px; position:relative;}
    #bing-bar .liste-search .fleche {position:absolute; top:-1px;}
    #bing-bar .liste-search ul {margin:0; padding:0; list-style:none;}
    #bing-bar .liste-search ul li {margin:5px 0;}
    #bing-bar .liste-search ul li a:link, #bing-bar .liste-search ul li a:visited {text-decoration:none; padding:2px 6px 3px 15px;}
    /* FIN Liste deroulante recherche */

    /* Resultats recherche */
    #bing-bar .results-search {display:none; margin-top:25px;padding:10px 10px 10px 20px; text-align:center;}
    #bing-bar .results-search a.fermer-search {display:block; float:right; text-indent:-30000px; overflow:hidden;}
    #bing-bar .results-search a.voir-plus {font-size:14px; text-decoration:none;}
    #bing-bar .results-search a.voir-plus:hover {text-decoration:underline;}
    #bing-bar .results-search ul {margin:0; padding:0; list-style:none; clear:both;}
    #bing-bar .results-search ul li {margin:10px 0 10px 0; text-align:left;}
    #bing-bar .results-search li a:link, #bing-bar .results-search li a:visited {font-size:14px; font-weight:bold; text-decoration:none;}
    #bing-bar .results-search li a:hover {text-decoration:underline;}
    #bing-bar .results-search p {margin:0; font-size:12px;}
    /* FIN Resultats recherche */
/* FIN Partie Recherche */

/* Menu Classique */
header nav.navigation {padding:0 15px; clear:both; z-index:5000;}
header nav.navigation ul.first-level {margin:0; padding:0;}
header nav.navigation ul.first-level li {float:left; margin:7px 0 0 15px; z-index:1; position:relative;}
header nav.navigation ul.first-level a:link, header nav.navigation ul.first-level a:visited {text-align:center; text-decoration:none; z-index:1;}

header nav.navigation li.with-child ul.second-level {display:none;margin:0; position:absolute; top:38px; left:0; z-index:10;}
header nav.navigation li.with-child ul.second-level li {margin:1px 0 1px 0; padding:0; width:100%; height:auto;}
header nav.navigation li.with-child ul.second-level a:link, header nav.navigation li.with-child ul.second-level a:visited {margin:0; height:auto; display:block; text-align:left; text-transform:none;}

header nav.navigation ul.third-level {display:none;margin:0 0 0 206px; float:left; position:absolute; top:-2px; left:4px; z-index:10;}
header nav.navigation ul.third-level li {margin:1px 0 1px 0; width:100%; height:auto;}
/* FIN Menu Classique */

/* Menu Rich HTML */
/* voir feulle de style dans dossier my-theme
/* FIN Menu Rich HTML */

/* Fil d'Ariane */
header .breadCrumbHolder {margin:0; padding:0 25px 10px;}
    /* Float Clearing */
    .module:after {clear: both; content: "."; display: block; height: 0; visibility: hidden;}
    * html .module {height: 1%; overflow: visible;} /*IE6*/
    * + html .module {min-height: 1%;} /*IE7*/

.breadCrumb {margin: 0; padding: 0; float: left; display: block; height: 21px; overflow: hidden; width: 900px; padding:5px 5xp 5px 0;}
.breadCrumb ul {margin: 0; padding: 0; height: 21px; display: block;}
.breadCrumb ul li {display: block; float: left; position: relative; height: 21px; overflow: hidden; line-height: 21px; margin: 0px 6px 0px 0; padding: 0px 10px 0px 0;}
.breadCrumb ul li div.chevronOverlay {position:absolute; right: 0; top: 0; z-index:0;}
.breadCrumb ul li span {display: block; overflow: hidden;}
.breadCrumb ul li a {display: block; position: relative; height: 21px; line-height: 21px; overflow: hidden; float: left;}
.breadCrumb ul li.first a {text-indent:-1000em; padding: 0; margin-top: 2px; overflow: hidden;}
.breadCrumb ul li.last {background-image:none; margin:0; padding: 0;}
/* FIN Fil d'Ariane */

/*---------------------------FIN Header------------------------------*/


/* Styles partie centrale
 ---------------------------------------------------------------------*/
#main-content {padding:10px 30px 20px 30px;}
/*---------------------------FIN partie centrale------------------------------*/

/* Styles Footer
 ---------------------------------------------------------------------*/
 footer {padding:30px 0 10px 0; width:930px; font-size:12px; position:absolute; bottom:0; right:15px;}
footer .footer-left {float:right; text-align:right; margin-right:20px;}
footer .footer-right {float:right; width:97px; text-align:left;}
footer .footer-left span {margin:0 6px 0 8px;}
/*---------------------------FIN Footer------------------------------*/

/* valeurs speifiques a IE6 
 ---------------------------------------------------------------------*/
.ie6 header aside {z-index:12;}
.ie6 header aside nav li a:link, header aside nav li a:visited {height:14px;}
.ie6 header nav.navigation {position:relative; z-index:11;}
.ie6 header nav.navigation ul.first-level li {margin:7px 0 0 8px;}
.ie6 header nav.navigation ul.second-level {left:0;}
.ie6 header #popin-partage {top:19px;}
.ie6 header #bing-bar {margin-top:15px;}
.ie6 #bing-bar #MS_Nav_msBing {padding-bottom:0; text-align: left;}
.ie6 #bing-bar .liste-search {margin:2px 0 0 -1px; padding:1px 10px 5px 10px;}
.ie6 #bing-bar .results-search {position:absolute; z-index:30; top:65px; right:29px;}
.ie6 header nav.navigation ul.first-level a:link, .ie6 header nav.navigation ul.first-level a:visited {position:relative;}
.ie6 .breadCrumb ul li {padding: 0px 20px 0px 0; margin:0;}
.ie6 #main-content {position:relative;}
.ie6 #bing-bar .results-search {top:0;left:0}
.ie6 #bing-bar {top:-15px;}

/* valeurs speifiques a IE7 
 ---------------------------------------------------------------------*/
 .ie7 #bing-bar .results-search {margin-top:0;}
.ie7 header aside {z-index:12;}
.ie7 header #popin-partage {z-index:12; top:19px;}
.ie7 header nav.navigation ul.first-level a:link, .ie7 header nav.navigation ul.first-level a:visited {position:relative;}
.ie7 header nav.navigation ul.first-level li {height:38px;}
.ie7 .breadCrumb ul li a {position:static;}

/* valeurs speifiques a IE9
 ---------------------------------------------------------------------*/
.ie9 header nav.navigation ul.first-level li {margin:6px 0 0 15px;}
.ie9 header nav.navigation ul.first-level a:link, .ie9 header nav.navigation ul.first-level a:visited 
 {padding:5px 10px 14px;}

/**************** FIN Style du site ****************/

/*border-bottom:20px solid #e44d26;
	-webkit-box-shadow:0 40px 40px -40px #AAA;
	   -moz-box-shadow:0 40px 40px -40px #AAA;
	        box-shadow:0 40px 40px -40px #AAA;
	        behavior: url(/lora/template/css/PIE.htc); /* ajouter pour les comportements CSS3 qui ne passent pas sur IE6 a IE8 */


/* Styles Print
 ---------------------------------------------------------------------*/
.ir {display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr;}
.hidden {display:none; visibility: hidden;}
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;}
.invisible {visibility: hidden;}
.clearfix:before, .clearfix:after {content: "\0020"; display: block; height: 0; overflow: hidden;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1;}
@media all and (orientation:portrait) {}
@media all and (orientation:landscape) {}
@media screen and (max-device-width: 480px) {/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */}
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
  header {display:none;}
  .filariane {display:none;}
  footer .footer-right {float:left;}
  #main-content {border:solid 1px #666; padding-top:10px;}
}